.topNavSelected A {	BACKGROUND-COLOR: #444 !important}
.subtopNavContainer {	BACKGROUND-COLOR: #444 !important}
.heading_3_1 {	BACKGROUND-COLOR: #444 !important}
.barra_footer_color_2 {	BACKGROUND-COLOR: #444 !important}
.subtopNavSelected A {BACKGROUND-COLOR: #888 !important}
.subtopNavSelected A:hover {BACKGROUND-COLOR: #888 !important}
.subtopNavSelected A:active {BACKGROUND-COLOR: #888 !important}
.subtopNavSelected A:focus {BACKGROUND-COLOR: #888 !important}
.subtopNavItem A:hover {BACKGROUND-COLOR: #888 !important}
.subtopNavItem A:active {BACKGROUND-COLOR: #888 !important}
.subtopNavItem A:focus {BACKGROUND-COLOR: #888 !important}